name: coverage
version: 1.9.2
description: Coverage data manipulation and formatting
repository: https://github.com/dart-lang/tools/tree/main/pkgs/coverage

environment:
  sdk: ^3.4.0

dependencies:
  args: ^2.0.0
  glob: ^2.1.2
  logging: ^1.0.0
  package_config: ^2.0.0
  path: ^1.8.0
  source_maps: ^0.10.10
  stack_trace: ^1.10.0
  vm_service: '>=12.0.0 <15.0.0'

dev_dependencies:
  benchmark_harness: ^2.2.0
  build_runner: ^2.3.1
  dart_flutter_team_lints: ^3.0.0
  mockito: ^5.4.1
  test: ^1.24.7
  test_descriptor: ^2.0.0
  test_process: ^2.0.0

executables:
  collect_coverage:
  format_coverage:
  test_with_coverage:
